html,
body {
  width: 100%;
  margin: 0;
  display: table;
  min-height: 100vh;
}

body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='88' height='24' viewBox='0 0 88 24'%3E%3Cg fill-rule='evenodd'%3E%3Cg id='autumn' fill='%23e4e4e4' fill-opacity='0.4'%3E%3Cpath d='M10 0l30 15 2 1V2.18A10 10 0 0 0 41.76 0H39.7a8 8 0 0 1 .3 2.18v10.58L14.47 0H10zm31.76 24a10 10 0 0 0-5.29-6.76L4 1 2 0v13.82a10 10 0 0 0 5.53 8.94L10 24h4.47l-6.05-3.02A8 8 0 0 1 4 13.82V3.24l31.58 15.78A8 8 0 0 1 39.7 24h2.06zM78 24l2.47-1.24A10 10 0 0 0 86 13.82V0l-2 1-32.47 16.24A10 10 0 0 0 46.24 24h2.06a8 8 0 0 1 4.12-4.98L84 3.24v10.58a8 8 0 0 1-4.42 7.16L73.53 24H78zm0-24L48 15l-2 1V2.18A10 10 0 0 1 46.24 0h2.06a8 8 0 0 0-.3 2.18v10.58L73.53 0H78z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

a {
  text-decoration: none;
}

a:hover {
  color: #34e5a6;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
}
.container {
  width: 90% !important;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #1acc8d;
  border-top-color: #d2f9eb;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Disable AOS delay on mobile
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 80px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background: rgba(0, 191, 255, 0.9);
}

#header.header-transparent {
  background: transparent;
}

#header.header-scrolled {
  background: rgba(0, 191, 255, 0.9);
  height: 60px;
}

#header .logo h1 {
  font-size: 28px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #fff;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  max-height: 4rem;
  margin-top: 5px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 15px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  color: rgba(255, 255, 255, 1);
  text-shadow: 2px 2px 8px black;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar > ul > li > a:before {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  bottom: 3px;
  left: 30px;
  background-color: #010483;
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover > a:before,
.navbar .active:before {
  visibility: visible;
  width: 25px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
  color: #fff;
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }
  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 191, 255, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 8px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
  height: 50%;
}

.navbar-mobile > ul > li > a:before {
  left: 20px;
}

.navbar-mobile a {
  padding: 10px 20px;
  font-size: 15px;
  color: #0205a1;
  text-shadow: none;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover > a {
  color: #3f43fd;
}

.navbar-mobile .getstarted {
  margin: 15px;
}

.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}
/*breadcrumb*/

.breadcrumbs {
  padding: 20px 0;
  background-color: #ededf1d2;
  min-height: 40px;
  margin-top: 80px;
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 64px;
  }
}

.breadcrumbs h2 {
  font-size: 24px;
  font-weight: 600;
  margin: 0;
}

@media (max-width: 992px) {
  .breadcrumbs h2 {
    margin: 0 0 10px 0;
  }
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li + li {
  padding-left: 10px;
}

.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6c757d;
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }
  .breadcrumbs ol {
    display: block;
  }
  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*Events gallery */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
::selection {
  color: #fff;
  background: #007bff;
}

.primary-navigation {
  margin: 0 auto;
  display: block;
  font-size: 16px;
  max-width: 250px;
}
.primary-navigation ul {
  list-style: none;
}
.dropdown-container > li > button {
  color: black !important;
  outline: none;
  border: none;
  background-color: transparent;
  text-align: center;
}
.dropdown-container li:hover {
  background-color: rgba(255, 255, 255, 0);
}
.dropdown-container-item > button,
.dropdown-inner {
  padding-left: 2rem !important;
}
.dropdown-inner {
  display: none;
}
.dropdown-container > li:hover .dropdown-inner {
  display: block;
}
.dropdown-inner > li > button {
  transition: all 300ms;
  color: black;
  outline: none;
  border: none;
  background-color: transparent;
}
.dropdown-inner > li > button:hover {
  border-left: 2px solid #3ca0e7;
  color: #3ca0e7;
  padding: 0 30px;
}

.wrapper {
  margin: 30px auto;
  max-width: 1400px;
  height: 180%;
}
.wrapper nav {
  display: flex;
  justify-content: center;
}
.wrapper .items {
  display: flex;
  max-width: 820px;
  width: 50%;
  justify-content: space-between;
}

.items span {
  padding: 3px 10px;
  font-size: 20px;
  font-weight: 500;
  cursor: pointer;
  color: #007bff;
  border-radius: 50px;
  border: 2px solid #007bff;
  transition: all 0.3s ease;
}
.items span.active,
.items span:hover {
  color: #fff;
  background: #007bff;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}
.gallery .image {
  width: calc(100% / 4);
  padding: 20px;
}
.gallery .image span {
  display: flex;
  width: 100%;
  overflow: hidden;
}
.gallery .image img {
  width: 100%;
  vertical-align: middle;
  transition: all 0.3s ease;
}
.gallery .image:hover img {
  transform: scale(1.1);
}
.gallery .image.hide {
  display: none;
}
.gallery .image.show {
  animation: animate 0.4s ease;
  text-align: center;
}
@keyframes animate {
  0% {
    transform: scale(0.5);
  }
  100% {
    transform: scale(1);
  }
}

.image-box img {
  width: 100%;
  border-radius: 0 0 3px 3px;
}
.shadow {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
  display: none;
  background: rgba(0, 0, 0, 0.4);
}
.shadow.show {
  display: block;
}

@media (max-width: 1000px) {
  .gallery .image {
    width: calc(100% / 3);
  }
}
@media (max-width: 800px) {
  .gallery .image {
    width: calc(100% / 2);
  }
}
@media (max-width: 700px) {
  .wrapper nav .items {
    max-width: 600px;
  }
  nav .items span {
    padding: 7px 15px;
  }
}
@media (max-width: 600px) {
  .wrapper {
    margin: 30px auto;
  }
  .wrapper nav .items {
    flex-wrap: wrap;
    justify-content: center;
  }
  nav .items span {
    margin: 5px;
  }
  .gallery .image {
    width: 100%;
  }
}
@media (max-width: 790px) {
  .wrapper .items {
    display: flex;
    max-width: 820px;
    width: 70%;
  }
}
/*button styling*/
.lm {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  display: inline-block;
  padding: 5px;
  border-radius: 50px;
  border: none;
  transition: 0.5s;
  color: #fff;
  background: #1acc8d;
  margin: 10px;
}
/*image modal*
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content,
#caption {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
  }
}

@keyframes zoom {
  from {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
  .modal-content {
    width: 100%;
  }
}
/*Footer*/

#footer {
  background: #010351;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
  display: table-row;
  height: 0;
}
.lm a {
  color: white;
}
.fixedfooter {
  position: fixed;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin-bottom: 0px;
}
#footer .copyright {
  border-top: 1px solid #010479;
  text-align: center;
  padding-top: 10px;
}
@media (max-width: 335px) {
  #footer {
    height: 10rem;
  }
}

.social-container {
  text-align: center;
}
.social-icons {
  padding: 0;
  list-style: none;
  margin: 1em;
}
.social-icons li {
  display: inline-block;
  margin: 0.15em;
  position: relative;
  font-size: 1.2em;
}
.social-icons i {
  color: #fff;
  position: absolute;
  top: 12px;
  left: 14px;
  transition: all 265ms ease-out;
}
.social-icons a {
  display: inline-block;
}
.social-icons a:before {
  transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  content: " ";
  width: 40px;
  height: 40px;
  border-radius: 100%;
  display: block;
  background: #7478e0;
  background: -webkit-linear-gradient(top left, #7478e0, #1acc8e);
  background: -moz-linear-gradient(top left, #7478e0, #1acc8e);
  background: linear-gradient(to bottom right, #7478e0, #1acc8e);
  transition: all 265ms ease-out;
}
.social-icons a:hover:before {
  transform: scale(0);
  transition: all 265ms ease-in;
}
.social-icons a:hover i {
  transform: scale(1.8);
  -ms-transform: scale(1.8);
  -webkit-transform: scale(1.8);
  color: #00b5f5;
  background: #7478e0;
  background: -webkit-linear-gradient(top left, #7478e0, #1acc8e);
  background: -moz-linear-gradient(top left, #7478e0, #1acc8e);
  background: linear-gradient(to bottom right, #7478e0, #1acc8e);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: all 265ms ease-in;
}
@media (max-width: 335px) {
  .social-icons a:before {
    width: 35px;
    height: 35px;
  }
  .social-icons i {
    top: 10px;
    left: 10px;
  }
}
